flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mamsel...@apache.org
Subject git commit: [flex-sdk] [refs/heads/develop] - Installer: - added fr_FR strings - minor fixes to en_US strings
Date Thu, 13 Feb 2014 11:27:23 GMT
Updated Branches:
  refs/heads/develop e701da534 -> 2ae078ab2


Installer:
- added fr_FR strings
- minor fixes to en_US strings


Project: http://git-wip-us.apache.org/repos/asf/flex-sdk/repo
Commit: http://git-wip-us.apache.org/repos/asf/flex-sdk/commit/2ae078ab
Tree: http://git-wip-us.apache.org/repos/asf/flex-sdk/tree/2ae078ab
Diff: http://git-wip-us.apache.org/repos/asf/flex-sdk/diff/2ae078ab

Branch: refs/heads/develop
Commit: 2ae078ab2065e2dac3671f843ea5d1df7a56bd70
Parents: e701da5
Author: mamsellem <maurice.amsellem@systar.com>
Authored: Thu Feb 13 12:26:20 2014 +0100
Committer: mamsellem <maurice.amsellem@systar.com>
Committed: Thu Feb 13 12:26:20 2014 +0100

----------------------------------------------------------------------
 apache-flex-sdk-installer-config.xml  |  16 ++---
 installer.properties/en_US.properties |   4 +-
 installer.properties/fr_FR.properties | 106 ++++++++++++++---------------
 3 files changed, 63 insertions(+), 63 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/flex-sdk/blob/2ae078ab/apache-flex-sdk-installer-config.xml
----------------------------------------------------------------------
diff --git a/apache-flex-sdk-installer-config.xml b/apache-flex-sdk-installer-config.xml
index 08f59a6..47ad148 100644
--- a/apache-flex-sdk-installer-config.xml
+++ b/apache-flex-sdk-installer-config.xml
@@ -73,16 +73,16 @@
             <el_GR>Adobe Embedded Font Libraries and Utilities (Προαιρετικό)</el_GR>
             <en_US>Adobe Embedded Font Libraries and Utilities (Required)</en_US>
             <es_ES>Adobe Embedded Font Libraries and Utilities (Opcional)</es_ES>
-            <fr_FR>Bibliothèques Adobe Font embarqués et utilitaires (facultatif)</fr_FR>
+            <fr_FR>Bibliothèques Adobe Font embarquées et utilitaires (Facultatif)</fr_FR>
             <nl_NL>Adobe Embedded Font Libraries en Utilities (Optioneel)</nl_NL>
             <pt_BR>Adobe Embedded Font Libraries and Utilities (Opcional)</pt_BR>
         </step>
         <step id="blazeds-download" property="do.swfobject.install">
             <de_DE>Remoting Support (Optional)</de_DE>
             <el_GR>Remoting Support (Προαιρετικό)</el_GR>
-            <en_US>Remoting Support (Required)</en_US>
+            <en_US>Remoting Support (Optional)</en_US>
             <es_ES>Suporte para Remoting (Opcional)</es_ES>
-            <fr_FR>Remoting Support (facultatif)</fr_FR>
+            <fr_FR>Support du Remoting (Facultatif)</fr_FR>
             <nl_NL>Remoting Support (Optioneel)</nl_NL>
             <pt_BR>Suporte para Remoting (Opcional)</pt_BR>
         </step>
@@ -241,7 +241,7 @@
         </es_ES>
         <fr_FR>
             <label>OSMF (Requis)</label>
-            <message>L'Open Source Media Framework (OSMF) utilisé par les composants
vidéo est sous la licence Mozilla Public License Version 1.1. Voulez-vous installer le Open
Source Media Framework (OSMF)?</message>
+            <message>L'Open Source Media Framework (OSMF) utilisé par les composants
vidéo est sous licence Mozilla Public License Version 1.1. Voulez-vous installer le Open
Source Media Framework (OSMF)?</message>
         </fr_FR>
         <nl_NL>
             <label>OSMF (Verplicht)</label>
@@ -273,8 +273,8 @@
             <message>Apache Flex puede integrarse de manera opcional con Adobe BlazeDS.
Esta característica necesita flex-messaging-common.jar del SDK de Adobe Flex. Este archivo
se ofrecen bajo los términos de la licencia de Adobe SDK para Adobe Flex 4.6. Esta licencia
no es compatible con la licencia Apache V2. ¿Quieres instalar este archivo desde el SDK de
Adobe Flex?</message>
         </es_ES>
         <fr_FR>
-            <label>Remoting Support (facultatif)</label>
-            <message>Apache Flex peut éventuellement s'intégrer à Adobe BlazeDS.
Cette fonctionalité nécessite flex-messaging-common.jar du SDK Adobe Flex. L'accord de licence
Adobe SDK pour Adobe Flex 4.6 s'applique à ce jar. Cette licence n'est pas compatible avec
la licence Apache V2. Voulez-vous installer ce jar à partir du SDK Adobe Flex?</message>
+            <label>Remoting Support (Facultatif)</label>
+            <message>Apache Flex peut éventuellement s'intégrer à Adobe BlazeDS.
Cette fonctionnalité nécessite flex-messaging-common.jar du SDK Adobe Flex. L'accord de
licence Adobe SDK pour Adobe Flex 4.6 s'applique à ce jar. Cette licence n'est pas compatible
avec la licence Apache V2. Voulez-vous installer ce jar à partir du SDK Adobe Flex?</message>
         </fr_FR>
         <nl_NL>
             <label>Remoting Support (Optioneel)</label>
@@ -306,8 +306,8 @@
             <message>Apache Flex puede integrarse de manera opcional con el soporte
para fuentes embebidas de Adobe. Esta característica necesita algunos ficheros de fuentes
del SDK de Adobe Flex. Estos archivos se ofrecen bajo los términos de la licencia de Adobe
SDK para Adobe Flex 4.6. Esta licencia no es compatibla con la licencia Apache V2. ¿Quieres
instalar estos archivos desde el SDK de Adobe Flex?</message>
         </es_ES>
         <fr_FR>
-            <label>Bibliothèques Adobe Font embarqués et utilitaires (facultatif)</label>
-            <message>Apache Flex peut éventuellement s'intégrer avec le support de
polices embarquées Adobe (Adobe's embedded font support). Cette fonctionalité nécessite
quelques jars de polices du SDK Adobe Flex. L'accord de licence Adobe SDK pour Adobe Flex
4.6 s'applique à ces jarres. Cette licence n'est pas compatible avec la licence Apache V2.
Voulez-vous installer ces jars à partir du SDK Adobe Flex?</message>
+            <label>Bibliothèques Adobe Font embarquées et utilitaires (Facultatif)</label>
+            <message>Apache Flex peut éventuellement s'intégrer avec le support de
polices embarquées Adobe (Adobe's embedded font support). Cette fonctionnalité nécessite
quelques jars de polices du SDK Adobe Flex. L'accord de licence Adobe SDK pour Adobe Flex
4.6 s'applique à ces jars. Cette licence n'est pas compatible avec la licence Apache V2.
Voulez-vous installer ces jars à partir du SDK Adobe Flex?</message>
         </fr_FR>
         <nl_NL>
             <label>Adobe Embedded Font Libraries en Utilities (Optioneel)</label>

http://git-wip-us.apache.org/repos/asf/flex-sdk/blob/2ae078ab/installer.properties/en_US.properties
----------------------------------------------------------------------
diff --git a/installer.properties/en_US.properties b/installer.properties/en_US.properties
index 7f22378..0a3bb39 100644
--- a/installer.properties/en_US.properties
+++ b/installer.properties/en_US.properties
@@ -28,7 +28,7 @@ Apache FlexJS uses the Adobe Flash Player's playerglobal.swc to build Adobe
Flas
 The playerglobal.swc file is subject to and governed by the\n\
 Adobe Flex SDK License Agreement specified here:\n\
 http://www.adobe.com/products/eulas/pdfs/adobe_flex_software_development_kit-combined-20110916_0930.pdf,\n\
-By downloading, modifying, distributing, using and/or accessing any files the playerglobal.swc
file\n\
+By downloading, modifying, distributing, using and/or accessing the playerglobal.swc file\n\
 you agree to the terms and conditions of the applicable end user license agreement.\n\
 \n\
 In addition to the Adobe license terms, you also agree to be bound by the third-party terms
specified here:\n\
@@ -65,7 +65,7 @@ Apache FlexJS uses the SWFObject when building Adobe Flash applications.\n\
 SWFObject is subject to and governed by the\n\
 MIT License Agreement specified here:\n\
 http://opensource.org/licenses/mit-license.php.\n\
-This license is compatible with the Apache v2 license.\n\
+This license is not compatible with the Apache v2 license.\n\
 Do you want to download and install the SWFObject?
 
 blazeds.prompt.text=\

http://git-wip-us.apache.org/repos/asf/flex-sdk/blob/2ae078ab/installer.properties/fr_FR.properties
----------------------------------------------------------------------
diff --git a/installer.properties/fr_FR.properties b/installer.properties/fr_FR.properties
index df8dfa6..df186a1 100644
--- a/installer.properties/fr_FR.properties
+++ b/installer.properties/fr_FR.properties
@@ -23,100 +23,100 @@ yes=o
 no=n
 
 flash.prompt.text=\
-Apache FlexJS uses the Adobe Flash Player's playerglobal.swc to build Adobe Flash applications.\n\
+Apache FlexJS nécessite Adobe Flash Player (playerglobal.swc) pour générer des applications
Adobe Flash.\n\
 \n\
-L'accord de licence SDK Adobe s'applique au Adobe Flash Player playerglobal.swc.\n\
+Le fichier playerglobal.swc est soumis à l'accord de licence Adobe Flex SDK suivant :\n\
 http://www.adobe.com/products/eulas/pdfs/adobe_flex_software_development_kit-combined-20110916_0930.pdf,\n\
-By downloading, modifying, distributing, using and/or accessing any files the playerglobal.swc
file\n\
-you agree to the terms and conditions of the applicable end user license agreement.\n\
+Vous devez accepter les termes et conditions de l'accord de licence de l'utilisateur applicable\n\
+avant de télécharger, modifier, distribuer, utiliser et/ou accéder au fichier playerglobal.swc.\n\
 \n\
-In addition to the Adobe license terms, you also agree to be bound by the third-party terms
specified here:\n\
-http://www.adobe.com/products/eula/third_party/.\n\
-Adobe recommends that you review these third-party terms.\n\
+En plus de l'accord de licence Adobe, vous devez aussi accepter les termes des accords de
tierce-partie suivants :\n\
+  http://www.adobe.com/products/eula/third_party/.\n\
+Adobe vous recommande de parcourir les termes de ces accords.\n\
 \n\
 Cette licence n'est pas compatible avec la licence Apache V2.\n\
 Voulez-vous installer le logiciel Adobe Flash Player playerglobal.swc?
 
 air.prompt.text=\
-Apache FlexJS uses the Adobe AIR SDK to build Adobe AIR applications.\n\
-L'accord de licence SDK Adobe s'applique au SDK Adobe AIR.\n\
+Apache FlexJS nécessite Adobe AIR SDK pour générer des applications Adobe AIR.\n\
+L'accord de licence SDK Adobe s'applique à Adobe AIR SDK.\n\
 http://www.adobe.com/products/air/sdk-eula.html.\n\
-Cette licence n'est pas compatible avec la licence Apache V2.\n\
+Cette licence n'est pas incluse dans la licence Apache V2.\n\
 Voulez-vous installer le SDK Adobe AIR?
 
 osmf.prompt.text=\
-L'Open Source Media Framework (OSMF) utilisé par les composants vidéo est sous la licence
Mozilla Public License Version 1.1.\n\
-Voulez-vous installer le Open Source Media Framework (OSMF)?\n\
+L'Open Source Media Framework (OSMF) utilisé par les composants vidéo est sous licence
Mozilla Public License Version 1.1.\n\
+Voulez-vous installer Open Source Media Framework (OSMF)?\n\
 Mozilla Public License Version 1.1:\n\
 \n\
-The contents of the file(s) are subject to the Mozilla Public License Version 1.1.\n\
-You may not use the file(s) except in compliance with the License. \n\
-You may obtain a copy of the License here:\n\
+Le contenu de ces fichiers est soumis à l'accord de licence Mozilla Public License Version
1.1.\n\
+Vous ne pouvez pas utiliser ces fichiers sans acceptation de l'accord de licence. \n\
+Vous pouvez obtenir une copie de cette licence ici :\n\
 http://www.mozilla.org/MPL/. \n\
-By downloading, modifying, distributing, using and/or accessing the file(s), \n\
-you agree to the terms and conditions of the applicable license agreement.\n\
+Vous devez accepter les termes et conditions de l'accord de licence de l'utilisateur applicable\n\
+avant de télécharger, modifier, distribuer, utiliser et/ou accéder à ces fichiers.\n\
 \n\
-I have read the MPL1.1 license information above?"
+J'ai bien lu les informations ci-dessus à propos de la licence MPL1.1 ?"
 
 swfobject.prompt.text=\
-Apache FlexJS uses the SWFObject when building Adobe Flash applications.\n\
+Apache FlexJS nécessite SWFObject pour générer des applications Adobe Flash.\n\
 La licence MIT (MIT) s'applique à l'utilitaire SWFObject.\n\
 http://opensource.org/licenses/mit-license.php.\n\
-Cette licence pas compatible avec la licence Apache V2.\n\
+Cette licence n'est pas incluse dans la licence Apache V2.\n\
 Voulez-vous installer l'utilitaire SWFObject?
 
 blazeds.prompt.text=\
 Apache Flex peut éventuellement s'intégrer à Adobe BlazeDS. Cette\n\
-fonctionalité nécessite flex-messaging-common.jar du SDK Adobe Flex.\n\
+fonctionnalité nécessite flex-messaging-common.jar du SDK Adobe Flex.\n\
 L'accord de licence Adobe SDK pour Adobe Flex 4.6 s'applique à ce jar.\n\
-Cette licence n'est pas compatible avec la licence Apache V2.\n\
+Cette licence n'est pas incluse dans la licence Apache V2.\n\
 \n\
-Adobe Flex SDK License Agreement:\n\
+Accord de licence Adobe Flex SDK :\n\
 \n\
-All files contained in this Adobe Flex SDK download are subject to and governed by the\n\
-Adobe Flex SDK License Agreement specified here: \n\
-    http://www.adobe.com/products/eulas/pdfs/adobe_flex_software_development_kit-combined-20110916_0930.pdf,
\n\
-By downloading, modifying, distributing, using and/or accessing any files in this Adobe Flex
SDK, \n\
-you agree to the terms and conditions of the applicable end user license agreement.\n\
+Tous les fichiers contenus dans Adobe Flex SDK sont soumis \n\
+à l'accord de licence Adobe Flex SDK suivant : \n\
+http://www.adobe.com/products/eulas/pdfs/adobe_flex_software_development_kit-combined-20110916_0930.pdf,
\n\
+Vous devez accepter les termes et conditions de l'accord de licence de l'utilisateur applicable\n\
+avant de télécharger, modifier, distribuer, utiliser et/ou accéder aux fichiers de Adobe
Flex SDK.\n\
 \n\
-In addition to the Adobe license terms, you also agree to be bound by the third-party terms
specified here: \n\
-    http://www.adobe.com/products/eula/third_party/. \n\
-Adobe recommends that you review these third-party terms.\n\
+En plus de l'accord de licence Adobe, vous devez aussi accepter les termes des accords de
tierce-partie suivants :\n\
+  http://www.adobe.com/products/eula/third_party/.\n\
+Adobe vous recommande de parcourir les termes de ces accords.\n\
 \n\
 Voulez-vous installer ce jar à partir du SDK Adobe Flex?
 
 fontswf.prompt.text=\
 Apache Flex peut éventuellement s'intégrer avec le support de polices embarquées\n\
-Adobe (Adobe's embedded font support). Cette fonctionalité nécessite quelques jars\n\
+Adobe (Adobe's embedded font support). Cette fonctionnalité nécessite quelques jars\n\
 de polices du SDK Adobe Flex. L'accord de licence Adobe SDK pour Adobe Flex 4.6\n\
-s'applique à ces jarres.\n\
+s'applique à ces jars.\n\
 Cette licence n'est pas compatible avec la licence Apache V2.\n\
 \n\
-Adobe Flex SDK License Agreement:\n\
+Accord de licence Adobe Flex SDK :\n\
 \n\
-All files contained in this Adobe Flex SDK download are subject to and governed by the\n\
-Adobe Flex SDK License Agreement specified here: \n\
-    http://www.adobe.com/products/eulas/pdfs/adobe_flex_software_development_kit-combined-20110916_0930.pdf,
\n\
-By downloading, modifying, distributing, using and/or accessing any files in this Adobe Flex
SDK, \n\
-you agree to the terms and conditions of the applicable end user license agreement.\n\
+Tous les fichiers contenus dans Adobe Flex SDK sont soumis \n\
+à l'accord de licence Adobe Flex SDK suivant : \n\
+http://www.adobe.com/products/eulas/pdfs/adobe_flex_software_development_kit-combined-20110916_0930.pdf,
\n\
+Vous devez accepter les termes et conditions de l'accord de licence de l'utilisateur applicable\n\
+avant de télécharger, modifier, distribuer, utiliser et/ou accéder aux fichiers de Adobe
Flex SDK.\n\
 \n\
-In addition to the Adobe license terms, you also agree to be bound by the third-party terms
specified here: \n\
-    http://www.adobe.com/products/eula/third_party/. \n\
-Adobe recommends that you review these third-party terms.\n\
+En plus de l'accord de licence Adobe, vous devez aussi accepter les termes des accords de
tierce-partie suivants :\n\
+  http://www.adobe.com/products/eula/third_party/.\n\
+Adobe vous recommande de parcourir les termes de ces accords.\n\
 \n\
 Voulez-vous installer ces jars à partir du SDK Adobe Flex?
  
-unable.to.find.java=Unable to find Java executable.  Please set JAVA_HOME environment variable
+unable.to.find.java=Le programme Java est introuvable.  Positionner la variable d'environnement
JAVA_HOME
 
-install.complete.echo=${basedir} is now an IDE compatible folder
-find.java.echo.pattern=Java is $${java.executable}
-mac.copy.echo.pattern=Copying files from $${download.dir}/airsdk/$${srcdir} to $${destdir}
+install.complete.echo=Le répertoire ${basedir} est maintenant compatible avec un IDE Flex
+find.java.echo.pattern=Le programme Java est : $${java.executable}
+mac.copy.echo.pattern=Copie en cours des fichiers de $${download.dir}/airsdk/$${srcdir} vers
$${destdir}
 
-INFO_DOWNLOADING_AIR_RUNTIME_KIT_MAC=Téléchargement d'Adobe AIR Runtime Kit pour Mac à
partir de: 
-INFO_DOWNLOADING_AIR_RUNTIME_KIT_WINDOWS=Téléchargement d'Adobe AIR Runtime Kit pour Windows
à partir de: 
-INFO_DOWNLOADING_FILE_FROM=Téléchargement {0} de: {1}
-INFO_DOWNLOADED=Téléchargement terminé 
-INFO_FINISHED_UNTARING=Décompression de l'archive terminée: 
-INFO_FINISHED_UNZIPPING=Décompression terminée:
+INFO_DOWNLOADING_AIR_RUNTIME_KIT_MAC=Téléchargement d'Adobe AIR Runtime Kit pour Mac à
partir de :
+INFO_DOWNLOADING_AIR_RUNTIME_KIT_WINDOWS=Téléchargement d'Adobe AIR Runtime Kit pour Windows
à partir de :
+INFO_FINISHED_UNTARING=Décompression de l'archive terminée :
+INFO_FINISHED_UNZIPPING=Décompression terminée :
+INFO_INSTALLING_PLAYERGLOBAL_SWC=Installation d'Adobe Flash Player playerglobal.swc à partir
de:
 INFO_INSTALLING_CONFIG_FILES=Installation des fichiers de configuration du framework configurés
pour être utilisés avec un IDE
-INFO_INSTALLING_PLAYERGLOBAL_SWC=Installation d'Adobe Flash Player playerglobal.swc à partir
de: 
+INFO_DOWNLOADING_FILE_FROM=Téléchargement {0} de: {1}
+INFO_DOWNLOADED=Téléchargement terminé
\ No newline at end of file


Mime
View raw message